name: "Marsai-Portal"
description: "MarsAI Technology Solutions"
author: "Akif Dogan"
config:
  parent: twenty-one
properties:
  serverSidePagination: false # Defines client side will handle pagination